1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. mmiii, 15.04.2012 #1
    mmiii

    mmiii Threadstarter Junior Mitglied

    Ich benötige dringend eine Kindle Version > 3.5 für das Novo Basic.
    Mit magic code läuft ja soweit alles. Nur Kindle nicht.

    Ich synce einfach meine Galxy S2 apps über Titanium Backup zur Dropbox und lade von dort zum Novo7 Basic runter was ich benötige.

    Das geht bis jetzt nahezu mit allen apps nur Kindle 3.5.1.1 crashed sofort nach dem start. Die alte Kindle 3.2 irgendwas gibts im Market da geht whispersync aber noch nicht.

    Jemand eine Idee hierzu?

    mmiii
     
  2. LouCipher, 15.04.2012 #2
    LouCipher

    LouCipher Ehrenmitglied

    Kannst diese ja mal probieren. Leider weiß ich nicht welche Version das ist.
     

    Anhänge:

  3. mmiii, 15.04.2012 #3
    mmiii

    mmiii Threadstarter Junior Mitglied

    leider 3.2

    Trotzdem Danke ! :)
     

Users found this page by searching for:

  1. www.GalxyS2apps.net

    ,
  2. Kindle lese app 3.5

Du betrachtest das Thema "Kindle 3.5.1.1 crashed nach start / app sync via dropbox" im Forum "Ainol Novo mit MIPS-Prozessor",